I can't seem to get my inventory to see the .NET 4 framework. Anybody else having this issue?

D